[
    {
        "Name": "BP_FLODInfluence_VoxelCracker",
        "Asset": "/Game/BP/Systems/Disaster/BP_FLODInfluence_VoxelCracker.BP_FLODInfluence_VoxelCracker_C",
        "Category": "Disaster"
    }
]